CREATE TABLE cz_ws_participants[ (
    PARTICIPANT_ID           NUMBER(18, 0)     NOT NULL,
    WORKSPACE_ID             NUMBER(18, 0)     NOT NULL,
    PARTICIPANT_TYPE         VARCHAR2(120)     NOT NULL,
    PK1_VALUE                NUMBER(18, 0)     NOT NULL,
    LOCKED_BY                VARCHAR2(256) ,
    LOCKED_DATE              TIMESTAMP(6)  ,
    DELETED_FLAG             NUMBER(18, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    SOURCE_WORKSPACE_ID      NUMBER(18, 0) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
